* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: Helvetica, Arial, sans-serif;
}

.CovidStats-root {
    display: flex;
}

.CovidStats-container {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding: 24px;
}

.CovidStats-container--bgi {
    background-image: url("/static/covid_stats/map.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-color: #F5F2F2;
}

.CovidStats-column {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}

.CovidStats-column-1to1 {
    flex: 1 1 100%;
}

.CovidStats-column--1to3 {
    flex: 1 1 33.333333%;
}

.CovidStats-column--center {
    align-items: center;
}

.CovidStats-column--left {
    align-items: flex-end;
}

.CovidStats-column--right {
    align-items: flex-start;
}

.CovidStats-row {
    display: flex;
    margin-bottom: 16px;
}

.CovidStats-row:last-child {
    margin-bottom: 0;
}

.CovidStats-row--center {
    justify-content: center;
}

.CovidStats-title {
    font-size: 24px;
    color: #141414;
    text-align: center;
}

.CovidStats-stat {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.CovidStats-stat--left {
    text-align: left;
}

.CovidStats-stat--right {
    text-align: right;
}

.CovidStats-stat--center {
    text-align: center;
}

.CovidStats-stat--deaths { color: #D81F1F; }
.CovidStats-stat--recovered { color: #62BB45; }
.CovidStats-stat--confirmed { color: #000000; }

.CovidStats-label {
    font-size: 20px;
    color: #000000;
}

.CovidStats-value {
    margin-top: 4px;
    font-size: 34px;
    font-weight: bold;
    white-space: nowrap;
    direction: ltr;
}

@media (max-width: 700px) {
    .CovidStats-container {
        padding: 16px;
    }

    .CovidStats-row {
        margin-bottom: 32px;
    }

    .CovidStats-row--responsive {
        flex-direction: column;
    }

    .CovidStats-column {
        align-items: center;
        margin-bottom: 16px;
    }

    .CovidStats-column:last-child {
        margin-bottom: 0;
    }

    .CovidStats-title {
        font-size: 18px;
    }

    .CovidStats-label {
        font-size: 16px;
    }

    .CovidStats-value {
        font-size: 24px;
    }
}